 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 979px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 8px auto 0;
}

.u-section-1 .u-shape-1 {
  width: 713px;
  height: 520px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  margin: 21px 0 0 auto;
}

.u-section-1 .u-image-1 {
  width: 893px;
  height: 602px;
  object-position: 50% 50%;
  box-shadow: 0 0 25px 0 rgba(0,0,0,0.3);
  margin: -449px 62px 0 auto;
}

.u-section-1 .u-group-1 {
  width: 534px;
  min-height: 395px;
  height: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
  margin: -259px auto 21px 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 23px 23px 30px;
}

.u-section-1 .u-text-2 {
  font-size: 3rem;
  font-family: Almendra;
  font-weight: 500;
  margin: 92px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-top: -4px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: 33px;
  }

  .u-section-1 .u-image-1 {
    width: 768px;
    height: 537px;
    margin-right: 65px;
  }

  .u-section-1 .u-group-1 {
    margin-top: -241px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 862px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -3px;
  }

  .u-section-1 .u-shape-1 {
    width: 608px;
    height: 414px;
    margin-top: 32px;
  }

  .u-section-1 .u-image-1 {
    width: 590px;
    height: 396px;
    margin-top: -342px;
    margin-right: auto;
  }

  .u-section-1 .u-group-1 {
    margin-top: -100px;
    margin-bottom: 26px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1025px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 0;
  }

  .u-section-1 .u-shape-1 {
    width: 488px;
    height: 287px;
    margin-top: 20px;
  }

  .u-section-1 .u-image-1 {
    width: 488px;
    height: 308px;
    margin-top: -227px;
    margin-left: 0;
  }

  .u-section-1 .u-group-1 {
    width: 378px;
    min-height: 398px;
    margin-top: -58px;
    margin-left: auto;
    margin-bottom: 60px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1139px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 10px;
  }

  .u-section-1 .u-shape-1 {
    height: 220px;
    width: 297px;
    margin-right: auto;
    margin-left: 43px;
  }

  .u-section-1 .u-image-1 {
    width: 303px;
    height: 249px;
    margin-top: -188px;
  }

  .u-section-1 .u-group-1 {
    min-height: 515px;
    margin-top: 52px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 28px;
  }
} .u-section-2 {
  background-image: none;
  min-height: 381px;
}

.u-section-2 .u-list-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(2, 50%);
  min-height: 381px;
  grid-auto-columns: 50%;
  grid-gap: 0px;
}

.u-section-2 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 17px 30px 0;
}

.u-section-2 .u-image-1 {
  width: 305px;
  height: 153px;
  margin: -17px auto 0;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 400;
  margin: 16px 7px 0;
}

.u-section-2 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 17px 30px 0;
}

.u-section-2 .u-image-2 {
  width: 305px;
  height: 153px;
  margin: -17px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 400;
  margin: 16px 7px 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 457px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 457px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 722px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 722px;
    grid-auto-columns: 100%;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 818px;
  }

  .u-section-2 .u-list-1 {
    margin-top: -96px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 914px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 40px;
    padding-right: 40px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 31px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 40px;
    padding-right: 40px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-image-2 {
    margin-top: 31px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 783px;
}

.u-section-3 .u-text-1 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 3.4375rem;
  width: 449px;
  margin: 34px auto 0;
}

.u-section-3 .u-text-2 {
  line-height: 2;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.125rem;
  margin: 1px -87px 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 65px;
  margin-bottom: 40px;
  min-height: 331px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 331px;
}

.u-section-3 .u-container-layout-1 {
  padding: 10px 12px;
}

.u-section-3 .u-image-1 {
  height: 245px;
  margin-top: 0;
  margin-bottom: 0;
  animation-timing-function: ease;
  --radius: 10px;
}

.u-section-3 .u-text-3 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 26px auto 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 331px;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px 0;
}

.u-section-3 .u-image-2 {
  height: 245px;
  animation-timing-function: ease;
  --radius: 10px;
  width: 205px;
  margin: 0 auto;
}

.u-section-3 .u-text-4 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 26px auto 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 331px;
}

.u-section-3 .u-container-layout-3 {
  padding: 10px 12px;
}

.u-section-3 .u-image-3 {
  height: 245px;
  animation-timing-function: ease;
  --radius: 10px;
  width: 205px;
  margin: 0;
}

.u-section-3 .u-text-5 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 26px auto 0;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 331px;
}

.u-section-3 .u-container-layout-4 {
  padding: 10px 12px;
}

.u-section-3 .u-image-4 {
  height: 245px;
  animation-timing-function: ease;
  --radius: 10px;
  width: 205px;
  margin: 0;
}

.u-section-3 .u-text-6 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 26px auto 0;
}

.u-section-3 .u-layout-cell-5 {
  min-height: 331px;
}

.u-section-3 .u-container-layout-5 {
  padding: 10px 12px;
}

.u-section-3 .u-image-5 {
  height: 245px;
  animation-timing-function: ease;
  --radius: 10px;
  width: 205px;
  margin: 0;
}

.u-section-3 .u-text-7 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 26px auto 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 874px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-wrap-1 {
    min-height: 41px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 273px;
  }

  .u-section-3 .u-image-1 {
    height: 197px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 291px;
  }

  .u-section-3 .u-image-2 {
    height: 197px;
    width: 100%;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 273px;
  }

  .u-section-3 .u-image-3 {
    height: 197px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 273px;
  }

  .u-section-3 .u-image-4 {
    height: 197px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 273px;
  }

  .u-section-3 .u-image-5 {
    height: 197px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1349px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 22px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 359px;
  }

  .u-section-3 .u-image-1 {
    height: 259px;
    width: 216px;
    margin-top: 4px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-3 {
    margin-top: 22px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 359px;
  }

  .u-section-3 .u-image-2 {
    height: 259px;
    width: 216px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 347px;
  }

  .u-section-3 .u-image-3 {
    height: 259px;
    width: 216px;
    margin-top: 4px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-5 {
    margin-top: 22px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 347px;
  }

  .u-section-3 .u-image-4 {
    height: 259px;
    width: 216px;
    margin-top: 1px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-6 {
    margin-top: 25px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 334px;
  }

  .u-section-3 .u-image-5 {
    height: 259px;
    width: 216px;
    margin-top: 4px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-7 {
    margin-top: 22px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 609px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.75rem;
    width: auto;
    margin-top: 64px;
    margin-left: 46px;
    margin-right: 46px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 44px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    font-size: 2.375rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
  }
}